/* Inter Font */
@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap");

/* Reset Css */
*,
::before,
::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

/* variables */
:root {
  --primary-color: rgb(23, 125, 45);
  --secondary-color: #203152;
  --active-color: blue;
  --text-white: #fff;
  --light-white: #f0f0f0;
  --text-black: #000;
}

body {
  background-color: var(--text-white);
  scroll-behavior: smooth;
  height: 100vh;
  height: 100dvh;
  overflow-x: hidden;
  font-family: "Inter", sans-serif;
}

/* Remove Text Decoration */
a {
  text-decoration: none;
}

.liste-item-icon {
  color: var(--primary-color);
}

.nav-btn-primary {
  border-radius: 100px;
  color: var(--text-white);
  padding: 20px 30px;
  background: var(--primary-color);
  transform: translateY(0);
  transition: all 0.3s ease-in;
}

.nav-btn-secondary {
  border-radius: 100px;
  padding: 20px 30px;
  background-color: var(--secondary-color);
  color: var(--text-white);
  transform: translateY(0);
  transition: all 0.3s ease-in;
}

.nav-btn-primary:hover,
.nav-btn-secondary:hover {
  transform: translateY(-2px);
  box-shadow: 0px 1px 24px rgba(0, 0, 0, 0.5);
}

.section-title span {
  font-weight: 600;
  letter-spacing: 3px;
  text-align: center;
  position: relative;
  display: inline-block;
  font-size: 18px;
  color: var(--primary-color);
}
.section-title span::before {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0px;
  background: linear-gradient(
    225deg,
    rgba(23, 125, 45, 1) 40%,
    rgba(25, 23, 125, 1) 60%
  );
  height: 3px;
  width: 100%;
}

.section-heading span {
  line-height: 2.8rem;
  color: var(--secondary-color);
  font-weight: 900;
  font-size: clamp(1.8rem, calc(2rem + 3vw), 2.5rem);
}

.points li {
  position: relative;
  padding-left: 25px;
  line-height: 1.8rem;
}

.points li::before {
  content: "\f1c8";
  font-family: "bootstrap-icons";
  position: absolute;
  left: 0;
  color: var(--primary-color);
  top: 2px;
  font-size: 16px;
}
.text-justify {
  text-align: justify;
}
